<?php

namespace common\logic\Document\Quotation\Service;

use common\logic\AbstractBuilder;
use common\logic\Document\Quotation\Model\Quotation;

class QuotationBuilder extends AbstractBuilder
{
    public function instanciateQuotation(): Quotation
    {
        $quotation = new Quotation();

        return $quotation;
    }
}